Loading...
Searching...
No Matches
expj.h File Reference
`#include <gnuradio/api.h>`
`#include <gnuradio/sincos.h>`
`#include <gnuradio/types.h>`
Include dependency graph for expj.h:

Go to the source code of this file.

## Functions

static gr_complex | gr_expj (float phase)

## Function Documentation

## gr_expj()

gr_complex gr_expj | ( | float | phase | ) |

inline static

References gr::sincosf().